Subject: [secdir] secdir review of draft-ietf-hokey-rfc5296bis-06

From: Charlie Kaufman <[email-masked]>
Date: Sun, 11 Mar 2012 02:49:39 +0000

I have reviewed this document as part of the security directorate's ongoing effort to review all IETF documents being processed by the IESG.  These comments were written primarily for the benefit of the security area directors.  Document editors and WG chairs should treat these comments just like any other last call comments.

This document incorporates the errata from rfc5296, but (as far as I could tell) contained no technical changes. Advancing it should be non-controversial. I found no typos. My only quibble is that it would have been helpful if there had been an appendix (perhaps to be deleted when advanced) enumerating the changes since rfc5296.

                --Charlie